/*
 File: style.css
 Author: Yoko Nakano
 Update: 01/12/25	
*/
body {
  /* background-color: #f0f1f4; */
  background-color: #fff;
  font-family: "Raleway", sans-serif;
}
nav {
  padding: 8px 0px;
}
nav ul {
  margin: 0;
}

nav ul li {
  font-size: 12px;
  display: inline-block;
  letter-spacing: 0.5px;
  padding-right: 10px;
  color: #656565;
}
nav ul li a {
  text-decoration: none;
  color: #656565;
}
nav ul li a:visited {
  text-decoration: none;
  color: #656565;
}
nav ul li a:hover {
  text-decoration: underline;
  color: #656565;
}
nav ul li a:active {
  text-decoration: none;
  color: #656565;
}
.ccontents {
  /* padding-top: 8%; */
}

@media screen and (max-width: 960px) {
  nav {
    padding: 16px 0px;
  }
}

.sconts {
  text-align: center;
  padding: 10px 0;
}

.toplogo {
  display: block;
  margin: 0 auto;
  max-width: 100%;
  width: 70%;
  margin-top: 3%;
}
@media (max-width: 768px) {
  .toplogo {
    width: 80%; /* モバイルでの幅を80%に設定 */
  }
}

.clogo {
  max-width: 100%;
  width: 40%;
  height: auto;
}

.cinfo {
  text-align: center;
  /* padding: 20px 0; */
}

.cinfo h2,
p {
  font-size: 14px;
  font-weight: normal;
}

footer {
  font-family: "Raleway", sans-serif;
  color: #656565;
  margin-top: 5%;
  margin-bottom: 5%;
}
footer p {
  text-align: center;
  font-size: 12px;
}
